/* layout */
html {margin-left:-1px; }
form {margin:0;padding:0;}
body {font-size:13px;color:#000;margin:0;padding:0;position:relative;height:100%;background:#e4e4e4 url(images/background.jpg) no-repeat center 113px fixed; font-family:Arial, Helvetica, sans-serif;}
#mContext{transition-property: left,width,transform; transition-duration: .25s;transition-timing-function: cubic-bezier(.35,0,.25,1);width: 100%;-webkit-backface-visibility: hidden;}
#mContext.shrinked{transform: translate3d(200px,0,0); position: fixed; min-height: 0; overflow: hidden;}
#overlaymContext{opacity: 0.8; background: #000; width: 100%; height: 100%;position: fixed;top: 0; z-index: 200}
#pageWrap {padding:0;margin:0;}
#headerWrap{background:url(images/headerWrap.jpg) repeat-x center top; width:100%; position: fixed;z-index: 3}
#header {position:relative;margin:0 auto 0 auto;max-width:1000px;height:113px; width: 100%; min-width: 320px}
#logo {position:absolute; top:0; left:0}
#menu {position:absolute;top:0; left:385px;}
#menu>ul{list-style:none;margin:0 auto 0 auto;padding:0;}
#menu>ul>li {list-style-image:none;padding:0;margin:0;float:left;border-left:1px solid #d1b82d;}
#menu>ul>li:last-of-type {border-right:1px solid #d1b82d}
#menu>ul>li a {display:block;font-size: 15px;text-transform:uppercase;color: #000;text-decoration: none;text-align:center;position:relative;padding:0 10px;height:113px;line-height:113px;}
#menu>ul>li:hover>a, #menu>ul>li.selected a {color:#fff;background:url(images/menuTHover.jpg) repeat-x center center;}
#menu>ul>li>ul{display: none}
#menu>a{display: none; font-size: 30px; font-weight: bold; font-family: 'FontAwesome'; color: #FFE20A; background: #EE1C25; text-decoration: none; width: 60px; line-height: 113px; height: 113px; text-align: center}
#menu>a::after{content:'\f0c9'}
.CTA{position:absolute; width:200px;}
.CTA.top{top:24px; right:0;}
.CTA .phone{background:url(images/ctaPhone.png) no-repeat left center; padding-left:40px; height:30px; line-height:30px; font-size:19px;}
.CTA .email{background:url(images/ctaMail.png) no-repeat left center; padding-left:40px; height:25px; line-height:25px; font-size:19px; margin-top:10px}
.CTA .email a{text-decoration:none; color:#000}
.CTA .email a:hover{text-decoration:underline}
#bcBackground {position:relative;max-width:1000px; width: 100%; min-width: 320px; margin:0 auto 0 auto; padding-top: 113px; z-index: 2}
#boxLeft{width:249px; float:left; min-height:10px; background:#fbfbfb; padding:10px 0 20px}
#leftMenu {width:249px; margin:0 0 20px 0}
#leftMenu>ul {list-style:none; margin:0 0 0 0px; padding:0}
#leftMenu>ul>li {padding:0 0 2px 0; background:url(images/menuLItem.jpg) no-repeat center bottom}
#leftMenu>ul>li:last-of-type{background:none}
#leftMenu>ul>li>a {display:block; padding:0 20px 0 34px; color:#000; text-decoration:none; font-size:16px; height:32px; line-height:32px }
#leftMenu>ul>li.selected>a, #leftMenu>ul>li:hover>a {color:#fff; text-decoration:none; background:url(images/menuLItemH.jpg) no-repeat center center;}
#leftMenu>ul>li.liItem10>a::before{content:'\f230'; font-family: 'FontAwesome'; margin-right: 5px;}
#CTAAddr{margin-top:25px; padding-left:86px; background:url(images/ctaAddr.jpg) no-repeat 30px center; font-size:16px}
#CTAAddr .title{margin-bottom:3px; font-weight:bold}
#boxRight{width:751px; float:left; background:#fff;}
#topBox {width:100%; height:auto; position:relative; margin:0 0 1px 0;}
#HPBBtns a{float:left; display:block; height:150px; width:50%; background: #b70407; background: -webkit-radial-gradient(#E22523,#B70407); background: -moz-radial-gradient(#E22523,#B70407);background: -o-radial-gradient(#E22523,#B70407);background: radial-gradient(#E22523,#B70407); color: #fff; text-decoration: none; line-height: 150px; font-size: 25px; font-weight: 700; text-align: center}
#HPBBtns a:first-of-type{margin-right:1px;; width: calc(50% - 1px)}
#boxMain.home {padding:44px 450px 0 27px; background:url(images/hpBoxMain.jpg) no-repeat right top; min-height:377px}
#boxMain.others{padding: 44px 27px; min-height: 652px}
.hpBoxes{padding:29px 27px; background:#e6e6e6;}
.hpBoxes .box{width:47%;}
.hpBoxes div.box:nth-child(1){float:left;}
.hpBoxes div.box:nth-child(2) {float:left; margin-left:6%}
#footerWrap {position: relative;width: 100%;background:#e4e4e4; margin-top: 20px;z-index: 3}
#footer {position:relative;max-width: 1000px; min-width: 320px; width: 100%;height:217px;margin: 0 auto 0 auto;padding:0}
#logof{position:absolute; top:50px; left:0}
#containerFooter {width: 100%;font-size: 15px;color: #666;padding:0;text-align:center;position:absolute;top:165px;left:0}
#containerFooter a {text-decoration: none;color:#666;}
#containerFooter a:hover {text-decoration: none;color:#666;}
.CTA.bottom{top:74px; right:0}
#cfrmBtn{position: absolute; top:-16px; right:195px; width: 100px; height: 102px; background: url(images/frmBtn.png) no-repeat center center; text-decoration: none; display: block}
#loc{width: 430px;;padding:0;position:absolute;top:61px;left:356px}
#loc h2{color: #000; font-size: 15px; margin-bottom: 3px;}
#loc h3{color: #666; font-size: 15px; padding-right: 2px; display: inline; font-weight: normal}
#loc h3::after{content: ","}
#loc h3:last-of-type::after{content: ""}
.twoCols .col{width:49%; float: left; margin-right: 2%}
.twoCols .col:nth-child(2n){margin-right: 0}
.twoCols .col .btn{display: block; color: #fff; background: #b70407; text-decoration: none; padding: 5px 15px; text-decoration: none}
.twoCols .col .btn:hover{color: #fff; opacity: 0.9}
.ArticlesGroup .item{width: 47%; margin-right: 6%; float: left; margin-bottom:6%}
.ArticlesGroup>.item:nth-child(2n){margin-right: 0}
.ArticlesGroup .item img{width: 100%}
.ArticlesGroup .item .date{margin-top: 10px; margin-bottom: 10px; font-size: 11px}
.ArticlesGroup .item .title{font-size: 16px; font-weight: bold; margin-bottom: 10px}
.ArticlesGroup .item .title a{text-decoration: none;}
.ArticlesGroup .item .title a:hover{text-decoration: underline}
.ArticlesGroup .item .link a{display: inline-block; width: 100%; height: 30px; line-height: 30px; text-decoration: none; color: #fff; background: #b70407; text-align: center}
.ArticlesGroup .item .link a:hover{opacity: 0.9}
.pager{padding: 10px; text-align: center}
.pager a,.pager span{text-decoration: none; width: 16px; text-align: center; margin-right: 5px; display: inline-block; height: 20px; line-height: 20px;}
.pager span{background: #ffe20a; color:#EE1C25 }
#articleDetail .date{margin-bottom: 10px; font-size: 11px}
#articleDetail .img {text-align: center; margin-bottom: 10px}
#articleDetail .img img{max-width: 100%; }
.btnS{width: 250px; padding: 5px 0; text-align: center; background: #c70407; color: #fff; text-decoration: none; display: block; margin: 0 auto}
.btnS:hover{color: #fff;opacity: 0.9}

/* side nav */
.sidenav{position: fixed; width: 200px; transform: translate(-100%,0); transition: all .25s ease-in-out; left: 0; top:0; height: 100%; background: #fff; color: #000; visibility: hidden; padding: 0 10px; overflow-y: scroll}
.sidenav.expanded{transform: translate(0,0); visibility: visible;}
.sidenav .supertitle{padding: 15px 0 15px 20px; font-size: 20px; font-weight: bold;}
.sidenav ul{list-style: none; margin: 0; padding: 0}
.sidenav>ul{background-color: #fff;width: 180px;}
.sidenav>ul>li{background-color: #fff;border-bottom: 1px solid #dcdcdc;display: block;width: 180px; line-height: 20px;}
.sidenav ul li a{line-height: 1em; padding: 9px 0 9px 20px;text-decoration: none;transition: all .2s ease-in-out; color: #a2a2a2; display: block}
.sidenav ul li.selected>a,.sidenav ul li>a:hover{color: #000}
.sidenav ul li ul li a{padding-left: 25px;}
.sidenav ul li ul li ul li a{padding-left: 30px;}
.sidenav ul li ul li ul li ul li a{padding-left: 35px;}
.sidenav ul li ul li ul li ul li ul li a{padding-left: 40px;}
.sidenav ul li ul li ul li ul li ul li ul li a{padding-left: 40px;}
.sidenav ul li ul li ul li ul li ul li ul li ul li a{padding-left: 45px;}
.sidenav ul li ul li ul li ul li ul li ul li ul li ul li a{padding-left: 50px;}
.sidenav ul li.haschilds>ul{display: none}
.sidenav ul li.haschilds.throw>ul,.sidenav ul li.selected>ul{display: block}
.sidenav ul li>a>span.doexpandchild{float: right}
.sidenav ul li>a>span.doexpandchild::after{content:'▼'}
.sidenav ul li.haschilds.throw>a>span.doexpandchild::after,.sidenav ul li.haschilds.selected>a>span.doexpandchild::after{content:'▲'}
/* end side nav*/


p {margin:0 0 1.8em 0;padding: 0;line-height:1.5em;}
h1 {font-size: 24px;margin: 0 0 1.0em 0;font-weight: bold;color: #000;}
h2 {font-size: 19px;margin: 0 0 0.8em 0;font-weight: bold;color: #000;}
h3 {font-size: 17px;margin: 0 0 0.7em 0;font-weight:bold;color: #000;}
h4 {font-size: 15px;margin: 0 0 0.6em 0;font-weight:bold;color: #000;}
h5 {font-size: 14px;margin: 0 0 0.5em 0;font-weight:bold;color: #000;}
h6 {font-size: 14px;margin: 0 0 0.4em 0;font-weight:bold;color: #000;}
a {text-decoration:underline;color:#000;outline:none;}
a:hover {text-decoration:none;color:#0084ff;}
ul { margin: 3px 0 3px 5px; padding: 3px 0 0 15px; }
ol { margin: 3px 0 3px 5px; padding: 3px 0 0 15px; }
ol > li { list-style-image: none; list-style-type: decimal; }
ol > li > ol > li { list-style-image: none; list-style-type: lower-alpha; }
img { border: 0; }
.cleaner{width:0; height:0; clear:both; font-size:0;}
.imagesGallery{width:100%; padding-top:10px;}
.imagesGalleryItem{float:left; padding: 3px}
.imagesGalleryItem img {padding: 1px; border: 1px solid #1f1f1f}
.toGallery{margin-bottom: 0.8em;}

#menu *,#CTA *,#leftMenu *,h1,h2,h3,h4,h5,h6{font-family:'Exo 2',Arial, Helvetica, sans-serif; font-weight:bold}
#CTAAddr *{font-family:'Exo 2',Arial, Helvetica, sans-serif;}

/* end layout */
@media screen and (max-width:1018px){
    #boxLeft{display: none;}
    #boxRight{width: 100%}
    #menu{left: auto; right: 0}
    #menu>a{display: inline-block}
    #menu>ul{display: none}
    .CTA.top{right: 70px}
    #loc{display: none}
    #footerWrap{margin-top: 0}
    #boxMain.others{min-height: 1px}
}
@media screen and (max-width:799px){
    .twoCols .col:nth-child(n){width: 100%; margin-right: 0; margin-bottom: 1.8em}
    #boxMain.home{background: none; padding: 44px 4% 0; min-height: 1px}
    .hpBoxes div.box:nth-child(n){width: 100%; margin: 0 auto 25px}
    .hpBoxes div.box:nth-child(2){margin-bottom: 0}
}
@media screen and (max-width:650px){
    #logo{width: 200px;}
    #logo img{width: 100%}
    .CTA .email{display: none}
    .CTA.top{top:16px; width: auto}
    #header{height: 62px}
    #menu>a{height: 62px; line-height: 62px}
    #bcBackground{padding-top: 62px}
    #HPBBtns a:nth-child(n){width: 100%; margin-right: 0; margin-bottom: 1px; height: 75px; line-height: 75px}
    #logof{display: none}
    #cfrmBtn{ position: relative; width: 50%; display: block; background: #ffe20a; height: 40px; line-height: 40px; font-weight: 700; top:0; right: 0; color: #EE1C25; text-align: center; margin: 0 auto 25px; text-align: center}
    #cfrmBtn::after{content:'Máte dotaz? Napište nám'}
    .CTA.bottom{position: relative; right: 0; left: 0; top:0; text-align: center; margin: 0 auto 25px; width: 160px}
    #containerFooter{position: relative; left: 0; top:0; margin: 0 auto; width: 92%}
    #footer{padding-bottom: 15px; height: auto; padding-top: 15px;; border-top: 1px solid #fff}
}
@media screen and (max-width:550px){
    .ArticlesGroup .item{float: none; width: 100%}
    #HPBBtns a:nth-child(n){font-size: 22px}
}
@media screen and (max-width:440px){
    .CTA.top{display: none}
    #cfrmBtn{width: 92%}
    #boxMain.others{padding:44px 2% 0}
}

/* HOME_STYLE_IMAGE_FIX */
img, video { max-width: 100% !important; height: auto !important; }
.nivoSlider img, #slider img, #slider2 img, .gallery img, .gall img, #boxRight img, #boxMain img { max-width: 100% !important; height: auto !important; object-fit: cover; }
table { max-width: 100%; display: block; overflow-x: auto; }


/* HOME_STYLE_HEADER_UNIFY */
#abscont > header{display:none !important;}
#mContext > #pageWrap > #headerWrap{display:block !important;}
